* {margin:0px; padding:0px;}
body {
	font-family: arial;
	font-size: 18px;
	color: #000;
	overflow-x:hidden;
	background:url(../images/header-bg.png) top center no-repeat;
}
a {
	color: #C12324;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a.fButton, .fButton {
	padding: 11px 25px 12px;
	font-size:1.2em;
	font-family: 'Roboto Condensed';
	margin: 10px 0px;
	display: inline-block;
	border: none;
} 
a.fRedButton, .fRedButton {
	background-color:#cc0000;
	color: #fff;
	border:1px #bd2021 solid;
} 
.hvr-bounce-to-right:before {
	background: #af0d0e;
}/*
a.fRedButton:hover, .fRedButton:hover {
	text-decoration: none;
	background: #990000;
	color: #fff;
	border:1px #bd2021 solid;
}*/
a.fYellowButton, .fYellowButton {
	background: #fff100;
	color: #000;
	text-transform: uppercase;
}
a.fYellowButton:hover, .fYellowButton:hover {
	background: #ffde00;
	text-decoration: none;
}

h2 {
	color: #D74137;
	font-family: 'Roboto Condensed';
	font-size: 2.5em;
	margin: 20px 0 25px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
header {
}
header .fHead {
	overflow: hidden;
}
header .fHead h1 {
	text-indent: -99999px;
	margin:0px;
}
header .fHead h1 a {
	background:url(../images/ppda-logo.png) left no-repeat;
	display: block;
	width: 492px;
	height: 79px;
	margin: .5em 0;
}
header ul.fSocial {
	margin:.5em 2.3em 0 0;
}
header ul.fSocial li {
	float: left;
	list-style: none;
}
header ul.fSocial li a {
	margin:10px 2px;
	display: block;
}
header ul.fSocial li a img.animate-bounce:hover {
    -webkit-animation: swing 2s;
    animation: swing 2s;
}

nav {
	border-top: 1px solid rgba(213,109,109,.2);
}
nav ul.fMenu {
	margin-top: 4px;
	overflow: hidden;
	margin-bottom: 0px
}
nav ul.fMenu li {
	float: left;
	margin: 0px 0px;
	padding: 10px 0px;
	list-style: none;
	border-bottom: 6px solid #fff;
}
nav ul.fMenu li a {
	display: block;
	text-transform: uppercase;
	font-family: 'Roboto Condensed';
	color: #000;
	padding: 0px 15px;
	font-size: 1.1em;
	text-decoration: none;
	border-right:1px solid #ddd;
}
nav ul.fMenu li:hover {
	color: #EA332E;
	text-decoration: none;
	border-bottom: 6px solid #EA332E;
}
nav ul.fMenu li:last-child a {
	border-right:none;
}
#fSpotlight {
	background: #221E1F;
	padding: 0;
}
#fSpotlight ul.fGalleryList {
	margin: 0px;
	padding: 0px;
}
ul.fGalleryList {
	text-align: center;
	margin:0px 0px;
}
.fGalleryImages li {
	list-style: none;
	margin: 0;
	float: left;
}

#fSpotlight .fGalleryImage img {
	width: 100%;
}
#fMatter {
	background:url(../images/about-bg.png) top center no-repeat;
	padding:0 0 50px;
	background-position: left top;
}
#fMatter h1 {
	font-family: 'Roboto Condensed';
	font-size: 2.5em;
	margin: 60px 0;
	font-weight: 700;
	color: #ffffff;
	text-align: left;
	text-transform: uppercase;
	height: 120px;
}
#fMatter h1 span {
	display: block;
	font-weight: 300;
	font-size: 0.8em;
}
.clear {
	margin: 50px 0px;
	overflow: hidden;
}
#fMatter p {
	font-size: 1em;
	color: #222;
	line-height: 150%;
	font-weight: normal;
	margin: 12px 0px 20px;
}
.glyphicon-chevron-right {
	font-size: .8em;
	font-weight: normal;
}
#fMatter img {
}

#fMatter h3 {
	color: #D22528;
	margin: 20px auto;
	text-transform: uppercase;
	font-family: 'Roboto Condensed';
	line-height: 120%;
	font-size: 1.6em;
}

#fMatter h5 {
	color: #000;
	font-weight: 500;
	font-size: 1.3em;
	font-family: 'Roboto Condensed';
	line-height: 120%;
	margin-top: 50px;
}


#fWhyPPDA {
}
#fWhyPPDA h2 {
	font-size: 70px;
	text-align: left;
	margin: 0px;
	line-height: 105%;
}
#fWhyPPDA h2 span {
	font-size: 110px;
}
#fWhyPPDA ul {
	margin: 0px;
}
#fWhyPPDA ul li {
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	list-style: none;
	display: table-cell;
}
#fWhyPPDA ul .fGalleryText {
	background: #F0F0F0;
	border:1px solid #e9e9e9;
	height: 180px;
	padding: 15px 20px;
}
#fWhyPPDA ul li p {
	text-align: left;
}
#fWhyPPDA h2 img {
	margin-right: 6px;
	margin-top: -6px;
}

ul.fVideo {
	overflow: hidden;
	margin:20px 0px;
}
ul.fVideo li.fVideoList {
	float: left;
	margin: 17px;
	list-style: none;
}
ul.fVideo li.fVideoList img {
}


#fContact {
	overflow: hidden;
}
#fContact h2 {
	margin-bottom: 0px;
}
#fContact p {
	text-align: center;
}
#fContact .fContactDetails {
	margin:50px 0;
}
#fContact .fContactDetails h4 {
	font-weight: bold;
	font-size: 1em;
	text-align: center;
}
#fContact .fContactDetails address {
	text-align: center;
	line-height: 160%;
	font-size: .9em;
	font-weight: normal;
}
#fContact .fContactDetails ul {
	overflow: hidden;
} 
#fContact .fContactDetails ul li {
	list-style: none;
	font-size: 1em;
	margin:12px 0px;
}
#fContact .fContactDetails ul li a {
	color: #000;
}
#fContact .fContactDetails ul li img {
	margin-right: 12px;
}
#fContact input,
#fContact textarea {
	width: 100%;
}

.fForm input,
.fForm textarea {
	background: #efefef;
	padding: 9px 15px;
	border:1px solid #dedede;
	border-radius: 0;
	box-shadow: none;
	height: 100%;
	color: #000000;
	font-size: .9em;
}
.form-control:focus {
  border:1px solid #bd2021;
  box-shadow: none;
}
.fForm .fButton {
}
.fForm textarea {
	height: 150px;
}
footer {
	background: #221E1F;
	color: #666;
	padding: 20px 0px;
	font-size: .8em;
}
footer p {
	line-height: 160%;
	margin-top: 15px;
	margin-bottom: 0;
}
footer a {
	color: #666;	
}
footer a:hover {
	color: #999;	
}
footer .pull-right p {
	text-align: right;
}
footer .glyphicon {
	margin:0px 5px;
	color: #fff;
}
footer ul {
	overflow: hidden;
	margin-top: 2px;
	float: right;
}
footer ul li {
	float: left;
	text-align: right;
	list-style: none;
	margin: 0; padding: 0;
}
footer ul li a {
	font-size: .9em;
	padding: 2px;
	color: #fff;
	text-align: right;
}
footer ul li a:hover  {
	color: #ffffff;
	text-decoration: none;
}

@media (min-width: 768px) {
	.contain-content .fModuleContent {
    	width: 750px;
	}
}
@media (min-width: 992px) {
	.contain-content .fModuleContent {
    	width: 970px;
	}
}
@media (min-width: 1200px) {
	.contain-content .fModuleContent {
    	width: 1170px;
	}
	#fMatter {
		background-position: center top;
	}
}


@font-face {
    font-family: HelvN;
    src: url(HelveticaNeue.dfont);
}

#fSpotlightBottom .fModule {
	padding: 40px 0;
}
.bg-color-0 {
	background: #221E1F;
}
.font-color-2 {
	color: #fff;
}
.font-color-2 h3,
.font-color-2 h3 a {
	color: #fff;
}
.contain-content .fModuleContent {
	margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* fModuleNews */
.fModuleNews img {
	margin: 0px auto;
	display: block;
}
.fModuleNews h3 {
	color: #fff;
	margin: 20px auto;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Roboto Condensed';
	line-height: 120%;
	font-size: 1.8em;
}
.fModuleNews h3 a {
	text-decoration: none;
}
.fModuleNews p {
	color: #fff;
	font-size: 1.1em;
	text-align: center;
	margin: 20px 0px 30px;
}
.fModuleNews a.fYellowButton {
	display: block;
	font-size: 1em;
	text-align: center;
	padding:13px;
}
.fModuleNews img.animate:hover {
    -webkit-animation: rotateIn 1s;
    animation: rotateIn 1s;
}

#fMatter li {
	margin-top: 6px;
	margin-bottom: 6px;
}
.bg-color-1 {
	background: #f0f0f0;
}

#fSpotlightBottom .fModuleTitle h3,
.fancybox-wrap .fModuleTitle h3 {
	color: #D74137;
	font-family: 'Roboto Condensed';
	font-size: 2.5em;
	margin: 20px 0 25px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
}
#fSpotlightBottom .fModuleTitle h3 img {
	margin-right: 6px;
	margin-top: -6px;
}
.fModuleWorks ul.fGalleryImages {
	margin-bottom: 30px;
	overflow: hidden;
}
.fModuleWorks ul.fGalleryImages li.fGalleryItem {
    list-style: none;
    display: inline-block;
    width: 274px;
    height: 100%;
    margin: 5px;
}
.fModuleWorks a.fGalleryImage img {
	width: 285px;
	height: 303px;
}
/* CSS Overlay */
.fModuleWorks .fGalleryItem {
    position: relative;
    overflow: hidden;
    font-size: 16px;
    transform: translateZ(0);
    border: 1px solid #ccc;
}
.fModuleWorks .fGalleryImage img {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}
.fModuleWorks .fGalleryText {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 20px;
    line-height: 125%;
    color: white;
    font-weight: normal;
    transform: translateY(100%);
    transition: transform .35s ease-out;
    background: rgba(234,51,46,0.8);
}
.fModuleWorks .fGalleryText .glyphicon {
	font-size: 3.5em;
	text-align: center;
	margin: 10px auto;
	width:100%;
}
.fModuleWorks .fGalleryText h3 {
	font-size: 1.7em;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.fModuleWorks .fGalleryText h3 a {
	color: #fff;
}

.fModuleWorks .fGalleryText p {
	color: #fff;
	text-align: center;
	font-size: 1em;
	margin: 15px 0;
	font-weight: normal;
}
.fModuleWorks .fGalleryItem:hover .fGalleryText {
    transform: translateY(0);
}
.caption__overlay__title {
    margin: 0;
    padding: 0 0 12px;
    transform: translateY( calc(-100% - 10px) ); /* +10px overlay padding */
    transition: transform .35s ease-out;
}
.caption:hover .caption__overlay__title {
    transform: translateY(0);
}
.fModuleWorks .fGalleryItem::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    transition: background .35s ease-out;
}
.fModuleWorks .fGalleryItem:hover::before {
    background: url(../images/whyus-hover.png);
    opacity: .8;
}
.small {
	font-size: 10.5px !important;
	font-weight: bold;
	text-transform: uppercase;
	padding:3px 0px;
}
.small img {
	margin-right: 5px;
} 
/* CSS Overlay End*/

#f-messages .item {
	margin-bottom: 0;
}


/* Gallery */
.fGalleryWrapper h2 {
	font-size: 26px;
	text-align: left;
}
.fGalleryWrapper .fGalleryList {
	height: 100%; overflow: hidden;
}
.fGalleryWrapper .fGalleryItem {
	float: left;
	width: 31%;
	margin: 15px 1%;
	position: relative;
}
.fGalleryWrapper .fGalleryItem:nth-child(3n+1) {
	clear: left;
}
.fGalleryWrapper .fGalleryImage {
	display: block;
	border: 1px solid #ccc;
}
.fGalleryWrapper .fGalleryImage img {
	width: 100%;
}
#fMatter .fGalleryWrapper .fGalleryText {
	padding: 10px 0 15px;
	font-size: 14px;
}
#fMatter .fGalleryWrapper .fGalleryText h3 {
	font-size: 18px;
	color: #fff;
	margin: 0; padding: 0;
	text-transform: uppercase;
}
.fGalleryWrapper .fGalleryText h3 a {
	color: #000;
}
.fGalleryWrapper .fGalleryText p { margin: 0 !important; }